<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var Lista=function(){
			this.valores=new Array();
			this.nombre=null;
			this.multiple=false;
			this.crear=function(){

			};

			this.modificar=function(){

			};

		};

		var Opciones=function(){
			var objeto=document.createElement("option");
			var valor=null;
			var texto=null;
			
			this.setValor=function(){

			}

			this.setTexto=function(){

			}
			
			this.dibujar=function(){
				return 
			}

			this.Opciones=function(){

				return 
			}

		}

	</script>
</head>
<body>
<select name="opciones">
	<option value="santander">Ciudad 1</option>
</select>


	
</body>
</html>